html {
	background: #08427F;
}

body {
	font-family: Georgia, "Times New Roman", serif;
	margin: 0;
	overflow-x: hidden;
}

body#p-home {
	background: url('../images/home-background.jpg') top center no-repeat;
}

body#p-our-products {
	overflow-x: hidden;
}

article, aside, dialog, footer, header, 
hgroup, nav, section, figure, figcaption { 
    display: block;
}

h2 {
	color: #3D2823;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	line-height: 29px;
}

p {
	color: #5E563D;
	font-size: 15px;
	line-height: 160%;
	font-style: italic;
}

a {
	color: #00517C;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#awwwards {
	background: url('../images/awwwards_nominee_b_right.png') no-repeat;
	width: 69px;
	height: 105px;	
	position: fixed;
	right: 0;
	top: 100px;
	text-indent: -9999px;
	z-index: 10;
}

#awwwards a {
	display: block;
	width: 69px;
	height: 105px;	
}

.wrapper {
	width: 980px;
	margin: 0 auto;
}

header {
	background: url('../images/header-background.png') repeat-x;
	height: 104px;
}

.p-sub header {
	background: url('../images/header-sub-backgorund.jpg') repeat-x;
	height: 261px;
}

header .wrapper {
	width: 965px;
	height: 82px;
	padding: 22px 0 0 15px;
}

.p-sub header .wrapper {
	height: 226px;
	position: relative;
}

.p-sub header #page-title {
	position: absolute;
	top: 95px;
	left: 260px;
	width: 720px;
	height: 120px;
}

.p-sub header #page-title h1 {
	color: #F6EEE2;
	font-size: 60px;
	font-weight: normal;
	margin: 0;
	top: 119px;
	left: 74px;
	text-shadow: 0px 2px 6px #666;
	letter-spacing: -2px;
	line-height: 110px;
}

#p-product.p-sub header #page-title h1 {
	font-size: 38px;
}

header #logo {
	float: left;
	margin: -18px 0 0 -34px;
}

header nav {
	float: right;
}

header nav ul {
	margin: 0;
}

header nav ul li {
	list-style: none;
	float: left;
	position: relative;
}

header nav ul li a {
	display: block;
	color: #978B7A;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	margin-left: 5px;
	height: 22px;
	padding: 13px 6px;
}

header nav ul li a:hover,
header nav :hover > a, header nav ul ul :hover > a {
	background: #3D2823;
	color: #FFF !important;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: -2px 2px 4px #454545;
	-moz-box-shadow: -2px 2px 4px #454545;
	box-shadow: -2px 2px 4px #454545;
}

header nav ul li.current_page_item a,
header nav ul li.current_page_parent a {
	color: #0A4C89;
}

header nav ul li.current_page_item ul li a {
	color: #D0CBC4 !important;
}

header nav ul li.current_page_parent a:hover {
	color: #FFF;
}

header nav ul li ul {
	display: none;
	background: #3D2823;
	position: absolute;
	top: 45px;
	left: 6px;
	width: 428px;
	z-index: 3;
	padding: 20px 10px 20px 0;
	-webkit-border-radius: 0px 3px 3px 3px;
	-moz-border-radius: 0px 3px 3px 3px;
	border-radius: 0px 3px 3px 3px;
	-webkit-box-shadow: -2px 2px 4px #454545;
	-moz-box-shadow: -2px 2px 4px #454545;
	box-shadow: -2px 2px 4px #454545;
}

header nav ul li:hover ul {
	display: block;
}

header nav ul li ul li {
	float: left;
}

header nav ul li ul li a {
	color: #D0CBC4 !important;
	font-size: 13px;
	font-style: italic;
	width: 174px;
	height: auto;
	padding: 10px 8px;
	margin-left: 19px;
	border-bottom: 1px solid #604F4B;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}

header nav ul li ul li a:hover,
header nav ul li ul li.current_page_item a {
	background: #5B433D;
	color: #FFF;
	text-decoration: none;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

#feature {
	position: relative;
	width: 980px;
	height: 539px;
	margin: 0 auto;
}

#feature img {
	position: absolute;
	bottom: -0px;
	right: -115px;
}

#feature h1 {
	position: absolute;
	color: #F6EEE2;
	font-size: 67px;
	font-weight: normal;
	margin: 0;
	top: 119px;
	left: 74px;
	text-shadow: 0px 2px 6px #666;
	letter-spacing: -2px;
}

#feature p {
	position: absolute;
	top: 200px;
	left: 74px;
	color: #4D4335;
	font-size: 23px;
	font-style: italic;
}

#feature a {
	position: absolute;
	top: 300px;
	left: 390px;
	color: #3D2823;
	font-size: 19px;
	font-style: italic;
	text-decoration: none;
}

#container {
	background: url('../images/container-background.jpg') -4px 0px repeat;
	display: block;
	padding-bottom: 50px;
}

#container .wrapper {
	display: block;
}

#p-home #container {
	padding-top: 35px;
}

#p-home #container h2 {
	margin-top: 0;
}

#p-home #container #featured-products {
	width: 567px;
	float: left;
}

#p-home #container #featured-products h2 {
	font-size: 19px;
	margin-bottom: 5px;
}

#p-home #container #featured-products p {
	margin-bottom: 25px;
}

#p-home #container #featured-products #featured-product-list {
	margin: 0;
}

#p-home #container #featured-products #featured-product-list li {
	display: inline;
	list-style: none;
	margin-right: 18px;
}

#p-home #container #featured-products #featured-product-list li.last {
	margin-right: 0;
}

#p-home #container #featured-products #store-list {
	width: 100%;
}

#p-home #container #featured-products #store-list h2 {
	float: left;
	margin-right: 20px;
}

#p-home #container #featured-products #store-list ul {
	margin: 0;
	float: left;
}

#p-home #container #featured-products #store-list ul li {
	list-style: none;
	display: inline;
	margin-right: 10px;
}

#p-home #container #copy {
	width: 375px;
}

#p-home #container #copy img {
	float: right;
	margin: 0 -35px 0 35px;
}

#hand-made {
	background: url('../images/hand-made-background.jpg') repeat-x;
	height: 300px;
}

#hand-made .wrapper {
	background: url('../images/hand-made-wrapper-background.jpg') no-repeat;
	width: 378px;
	height: 240px;
	padding: 60px 0 0 602px;
}

#hand-made h2 {
	margin-top: 0;
}

#hand-made p,
#hand-made a {
	color: #381F12;
}

#container aside {
	width: 245px;
	float: left;
	margin-right: 35px;
}

#container aside h2 {
	font-size: 15px;
	line-height: 21px;
	margin-top: 0;
}

#container aside ul {
	margin: 0;
}

#container aside ul li {
	list-style: none;
}

#container aside ul li a {
	display: block;
	padding: 14px 0;
	font-size: 17px;
	font-weight: bold;
	color: #0B4D89;
	border-bottom: 1px solid #ADA99B;
	border-top: 1px solid #F6ECDC;
}

#container aside ul li:first-child a,
#container aside ul li.first-child a {
	border-top: none;
}

#container aside ul li:last-child a,
#container aside ul li.last-child a {
	border-bottom: none;
}

#container aside ul li a span.img {
	float: left;
	margin-right: 10px;
	width: 32px;
}

#container aside ul li a span.label {
	float: left;
	display: block;
	width: 200px;
	font-style: italic;
}

#copy {
	width: 700px;
	float: right;
}

#container.foodservices #copy {width:auto; float:none;}

#p-article #copy {
	width: 576px;
	float: left;
}

#copy article figure {
	padding: 0;
	margin: 0;
	display: block;
}

#p-news article figure {
	float: left;
	width:  251px;
}

#copy #breadcrumbs ul {
	margin: 0 0 45px 0;
}

#copy #breadcrumbs ul li {
	list-style: none;
	display: inline;
	color: #49352E;
	font-size: 14px;
}

#copy #breadcrumbs ul li a {
	color: #49352E;
}

#copy article h1 {
	margin-bottom: 10px;
}

#p-news article {
	margin-bottom: 50px;
}

#p-news article h1 {
	margin-top: 0;
}

#copy article h1,
#copy article h1 a {
	font-size: 24px;
	font-weight: normal;
	font-style: italic;
	color: #3D2823;
	line-height: 35px;
}

#copy article .excerpt p {
	margin-bottom: 0;
}

#copy article .excerpt p a {
	display: none;
}

#copy article .meta {
	display: block;
}

#copy article .date {
	color: #0B4D8A;
	font-style: italic;
	font-size: 14px;
}

#p-news #copy article .date {
	margin-bottom: 0;
}

#copy article .meta {
	margin-bottom: 20px;
}

#copy article .meta .date {
	float: left;
}

#copy article .meta .share-links {
	float: right;
	margin: 0;
}

#p-news #copy article .meta .share-links {
	float: none;
}

.st_sharethis {
	display: block;
	width: 204px;
	height: 22px;
	background: url('../images/sharethis.jpg') no-repeat;
	cursor: pointer;
}

.st_sharethis span {
	display: none !important;
}

#copy article .meta .share-links li {
	display: inline;
}

#p-news #copy article .meta .share-links li {
	margin-left: 0;
	margin-right: 15px;
}

#p-news #copy article .article-content {
	float: right;
	width: 429px;
	padding-left: 20px;
}

#p-news #copy article .article-content h1,
#p-news #copy article .article-content h1 a {
	line-height: 31px !important;
}

#p-news #copy article .article-content p {
	font-size: 15px;
	line-height: 20px;
}

#copy #paging ul {
	margin: 0;
}

#copy #paging li {
	display: inline;
	list-style: none;
	font-size: 22px;
	color: #17548C;
	margin-right: 20px;
}

#copy #paging li a {
	color: #83807A;
}

#copy #paging li.current a {
	color: #17548C;
}

#p-our-products #container {
	padding-bottom: 20px;
}

#p-our-products #container .wrapper {
	background: url('../images/our-products-feature.png') 600px 0px no-repeat;
	display: block;
	width: 1055px;
}

#p-product #container .wrapper {
	display: block;
}

#p-our-products #copy {
	width: 564px;
	float: left;
}

#p-our-products #copy #our-products-feature {
	width: 360px;
}

#p-our-products #copy #our-products-feature h1 {
	margin-top: 0;
}
#p-our-products #copy img.feature {
	float: right;
	margin: -60px -300px 0 0;
}

#p-our-products #copy h1 {
	font-size: 30px;
	font-weight: normal;
	color: #3D2823;
}

#p-our-products #copy h2 {
	font-size: 22px;
}

#p-our-products #copy blockquote {
	margin-left: 0;
}

#p-our-products #copy blockquote p {
	font-size: 18px;
	color: #3D2823;
}

#p-product #copy #product {
	display: block;
}

#p-product #copy #product #product-image {
	width: 300px;
	float: left;
	position: relative;
	margin-right: 30px;
}

#p-product #copy #product #product-image h3 {
	background: url('../images/new-packaging-bg.png') no-repeat;
	width: 128px;
	height: 28px;
	line-height: 28px;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	position: absolute;
	top: 15px;
	right: 0;
	margin: 0;
}

#p-product #copy #product #product-info {
	width: 361px;
	float: right;
}

#p-product #copy #product #product-info img.alignright {
	float: right;
	margin-left: 0;
}

#p-product #copy #product #product-info h2 {
	margin-top: 0;
}

#p-product #copy #product #product-info h3,
#p-product #copy #product #product-info h4 {
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	text-transform: uppercase;
	color: #3D2823;
	margin-bottom: 0;
}

#p-product #copy #product #product-info h4 {
	font-size: 14px;
}

#p-product #copy #product #product-info p {
	font-size: 14px;
}

#p-product #copy #product-table {
	background: #FFF;
	padding: 20px;
	clear: both;
}

#p-product #copy #product-table h3,
#p-product #copy #product-table p {
	margin: 0;
	line-height: normal;
	color: #000;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

#p-product #copy #product-table table {
	margin-top: 30px;
}

table tr td {
	color: #817C73;
	font-size: 11px;
}

table tr th {
	color: #423E38;
	font-size: 11px;
	text-align: left;
	font-weight: normal;
}

table, 
table tr,
table tr td,
table tr th {
	border: none;
}

table tr {
	border-bottom: 1px solid #a9a8a8 !important;
}

table tfoot tr {
	border: none !important;
}

#footer-feature {
	background: url('../images/container-background.jpg') -4px 0px repeat;
}

#footer-feature div {
	width: 980px;
	margin: 0 auto;
}

#footer-feature div #footer-feature-inner {
	background: url('../images/footer-feature-1.png') no-repeat;
	height: 439px;
	margin-left: -150px;
}

#footer-feature div #footer-feature-inner .node {
	width: 320px;
	float: right;
	margin-right: -15px;
}

footer {
	background: #08427F;
}

footer .wrapper {
	height: 178px;
	padding-top: 50px;
	display: block;
	position: relative;
}

footer #facebook {
	position: absolute;
	top: 170px;
	left: 340px;
}

footer .left {
	float: left;
}

footer .right {
	float: right;
	margin-top: 65px;
}

footer p {
	color: #A5BCD5;
	font-size: 14px;
	margin-bottom: 12px;
	font-style: normal;
}

footer p.phone {
	color: #E8E5E0;
	font-size: 24px;
}

footer ul {
	margin-left: 0;
}

footer li ul {
	display: none;
}

footer li {
	list-style: none;
	display:  inline;
	margin-right: 10px;
}

footer li a {
	color: #F6E5C9;
	text-decoration: none;
}

footer p a {
	color: #60A1E6;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

#page-login-form {margin-top:20px;}
#page-login-form label {color:#00517c; margin-right:10px;}
#page-login-form input {height:24px !important; line-height:24px; margin-right:10px;  border:1px solid #000000;}
#page-login-form input.submit {display:inline-block; color:#ffffff; background-color:#00517c; border:1px solid #000000; padding:0; height:26px !important; line-height:1 !important;}
#page-login-form input.submit:hover {cursor:pointer; background-color:#ffffff; color:#00517c;}
#page-login-form h2 {margin:0 !important; padding:20px 0 10px 0;}


#container.foodservices .clear {display:block; clear:both; height:0;}

#container.foodservices #breadcrumbs {display:none;}

#container.foodservices #log-out {color:#3d2823; font-size:18px; line-height:23px; text-decoration:underline; font-style:italic;}
#container.foodservices #log-out:hover {text-decoration:none;}

#container.foodservices #capabilities-download {float:right; width:528px; margin-bottom:-27px;}
#container.foodservices #capabilities-download img {float:left; margin-right:4px;}
#container.foodservices #capabilities-download h2 {font-weight:normal; color:#3d2823; font-size:21px; line-height:23px; margin:0; padding:9px 0;}
#container.foodservices #capabilities-download p {color:#3d2823; font-size:18px; line-height:23px; font-style:italic; margin:0;}
#container.foodservices #capabilities-download p a {color:#3d2823; font-size:18px; line-height:23px; font-style:italic; text-decoration:underline;}
#container.foodservices #capabilities-download p a:hover {text-decoration:none;}

#container.foodservices #foodservices-header {border-bottom:2px solid #938774;}

#container.foodservices #foodservices-list {list-style:none !important; margin:0 !important; padding:30px 0 30px 0 !important;}
#container.foodservices #foodservices-list li {float:left; margin:22px 32px 0 0; padding:0 !important; list-style:none !important;}
#container.foodservices #foodservices-list li.last {margin-right:0px;}
#container.foodservices #foodservices-list li a {width:293px; height:330px; display:block; background: rgba(255,255,255,0.6); text-align:center; color:#3d2823; font-size:0; line-height:0; border:6px solid transparent;}
#container.foodservices #foodservices-list li a:hover {background: rgba(255,255,255,1); text-decoration:none !important; border:6px solid #aea290;}
#container.foodservices #foodservices-list li p {margin:0; color:#3d2823; font-size:18px; line-height:23px; font-style:italic;}
#container.foodservices #foodservices-list li img {margin:21px 0 14px 0;}



#container.foodservices-single h2 {color:#3d2823; font-weight:normal; font-style:italic; font-size:18px; line-height:29px; margin:0;}
#container.foodservices-single p {font-size:14px; line-height:20px; margin:0; font-style:normal; color:#3d2823;}
#container.foodservices-single hr {height:1px; border:none; width:100%; background-color:#908066; margin:11px 0 16px 0;}
#container.foodservices-single .product-sidebar-image {float:left; margin-top:75px;}

#container.foodservices-single table {margin-top:10px;}
#container.foodservices-single table * {font-size:14px; line-height:20px; color:#3d2823;}
#container.foodservices-single table tr {border:none !important;}
#container.foodservices-single table tr:first-of-type {margin-bottom:5px;}
#container.foodservices-single table tr th {border-bottom:1px solid #908066 !important; border-top:1px solid #908066 !important;}




